<html lang="ru">
  <head>
      <meta charset="utf-8">
      <meta name="zadanie" content="GitLab Pages">
      <title>Задание 3</title>
      <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <h1 style="text-align:center;">Подключение к mysql</h1>

    <img src="1.png" alt="Подключение" />
    
    <h1 style="text-align:center;">Использование команды use</h1>

    <img src="2.png" alt="Использование" />
    
    <h1 style="text-align:center;">Создание таблицы</h1>

    <img src="3.png" alt="Таблица" /> 
 
    <h1 style="text-align:center;">Сама таблица</h1>

    <img src="4.png" alt="Сама таблица" />
    
    <h1 style="text-align:center;">Удаление таблицы</h1>

    <img src="5.png" alt="Удаление" />

  </body>

</html> 

